.footer .box-line-sendfoot {
	padding-bottom: 15px;
    padding-top: 15px;
    border-top: 1px #DACECE solid;
    margin-left: 15px;
    border-bottom: 1px #DACECE solid;
}

.footer .box-line-sendfoot a {
	color: #fff !important;
}

.footer .icon-soso {
	font-size: 25px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.footer .bg-boxFooter-tap {
	background-color: #3A3A3C;
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}

.footer .footerTap {
	padding-top: 3%;
    padding-bottom: 3%;
    background-color: #3a3a3c;
    color: #fff;
}

.footer .box-tap-footer-all {
    padding-top: 2%;
    padding-bottom: 5%;
}

.footer .sub-menu ul {
    list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    padding-left: 18px;
    padding-right: 18px;
}

.footer .footer-Head-titile {
	letter-spacing: 2px;
	font-weight: 600 !important;
    color: #fff !important;
}

.footer .sub-menu ul li {
	position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 210px;
    font-size: 14px;
    font-weight: 700;
}

.footer .sub-menu ul {
	list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    padding-left: 18px;
    padding-right: 18px;
}

.footer .sub-menu ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #3a3a3c;
    padding: 0;
    font-size: 14px;
}

.footer .sub-menu ul ul a {
	line-height: 5px;
	letter-spacing: 1.5px;
}

.footer .sub-menu ul ul li {
	float: none;
    width: 185px;
    border: none;
    font-size: 14px;
    height: 20px;
}

.footer .sub-menu ul a {
	color: rgba(255, 255, 255, 0.71);
    text-decoration: none;
    font-weight: 300;
    line-height: 32px;
    padding: 0 5px;
    padding-left: 5px;
    font-size: 12px;
}

.footer .text-sub-menufooter {
	padding-left: 5px;
    font-size: 14px;
    font-weight: 300;
    width: 290px;
    color: rgba(255, 255, 255, 0.71);
    letter-spacing: 1.5px;
}

.footer .box-line-sendTel {
    padding-bottom: 15px;
    padding-top: 15px;
    margin-left: 15px;
    border-bottom: 1px #DACECE solid;
}

.footer .box-line-Bottom, .footer .box-line-Bottom a {
	color: #fff;
	margin-top: 15px;
	margin-left: 10px;
	letter-spacing: 1.5px;
}

.footer-mb {
	display: none;
}

.footer-mb .bg-boxFooter-tap {
	background-color: #3A3A3C;
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}

.footer-mb .box-tap-footer-all {
	padding-top: 2%;
    padding-bottom: 5%;
}

.footer-mb .sub-menu ul a {
    color: rgba(255, 255, 255, 0.71);
    text-decoration: none;
    font-weight: 300;
    line-height: 32px;
    padding: 0 5px;
    padding-left: 5px;
    font-size: 12px;
}

@media screen and (max-width: 1199px) {
	.footer {
	    display: none;
	}

	.footer-mb {
	    display: block;
	}
}

@media screen and (max-width: 768px) {
	.teb-footer {
	    display: block;
	}

	.footer-mb .sub-menu ul li:first-child {
	    border-top: 1px #555 solid;
	}

	.footer-mb .sub-menu ul li {
	    float: none;
	    width: 100%;
	    border-bottom: 1px #555 solid;
	}

	.footer-mb .link-a a {
		color: #fff;
	}

	.footer-mb .icon-soso {
		font-size: 25px !important;
	    padding-left: 8%;
	    padding-right: 8%;
	}

	.footer-mb .box-line-Bottom {
	    padding-bottom: 15px;
	    padding-top: 15%;
	} 
}
